Subject: 23588205-J Balvin-04/01/2020-Estadio Palogrande de Manizalez, Manizales, CO- Fan Seller- Buyer received online shopping voucher not actual ticket
From: Pravesh Singh <[email-masked]>
To: Cesar Livera <[email-masked]>
Cc: Ashwani Panicker <[email-masked]>
Date: Tue, 31 Dec 2019 23:20:49 -0700 (MST)

Hi Alex, 

Could you please call the original seller and confirm is these tickets are Will Call tickets or buyer will get entry on behalf of these uploaded tickets. 

Kind Regards, 
Pravesh 

From: "India Inbox" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "India Inbox" <[email-masked]> 
Cc: "Ashwani Panicker" <[email-masked]>, "Valeria Julia" <[email-masked]> 
Sent: Tuesday, 31 December, 2019 21:09:20 
Subject: RE: 23588205-J Balvin-04/01/2020-Estadio Palogrande de Manizalez, Manizales, CO- Fan Seller- Buyer received online shopping voucher not actual ticket 

Hi All, 

Thanks Pravesh – can we try call the seller here to see what is going on with the tickets and if they are cancelling the order – maybe ask for POP too. Let me know 

Thanks, 

Meghan 

From: Pravesh Singh <[email-masked]> 
Sent: 31 December 2019 11:58 
To: India Inbox <[email-masked]> 
Cc: Ashwani Panicker <[email-masked]>; Valeria Julia <[email-masked]> 
Subject: Re: 23588205-J Balvin-04/01/2020-Estadio Palogrande de Manizalez, Manizales, CO- Fan Seller- Buyer received online shopping voucher not actual ticket 

Hi Meghan, 

Its a Will Call ticket. I have discussed this with @Valeria (ES agent). Original tickets need to be collected from venue and its printed on the tickets under terms and conditions. 

Kind Regards, 

Pravesh 

From: "India Inbox" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] >, "India Inbox" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashwani Panicker" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 31 December, 2019 17:05:51 
Subject: RE: 23588205-J Balvin-04/01/2020-Estadio Palogrande de Manizalez, Manizales, CO- Fan Seller- Buyer received online shopping voucher not actual ticket 

Hi Parvesh, 

I cannot translate the ticket however does the tickets look like a voucher to exchange at the box office ? 

Thanks, 

Meghan 

From: Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 31 December 2019 11:01 
To: India Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashwani Panicker < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: 23588205-J Balvin-04/01/2020-Estadio Palogrande de Manizalez, Manizales, CO- Fan Seller- Buyer received online shopping voucher not actual ticket 

Hi Meghan, 

Thanks for your revert on this. 

These aren't original tickets. According to the terms and condition printed on the tickets, actual tickets has to be collected from the venue with a used credit card and valid ID proof of the buyer. Original seller has also emailed us informing this and requested to cancel the order. 

Please advise if we can move this order in pending sub. 

Kind Regards, 

Pravesh 

From: "India Inbox" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwani Panicker" < [ mailto:[email-masked] | [email-masked] ] >, "India Inbox" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 31 December, 2019 16:20:00 
Subject: RE: 23588205-J Balvin-04/01/2020-Estadio Palogrande de Manizalez, Manizales, CO- Fan Seller- Buyer received online shopping voucher not actual ticket 

Hi All, 

I am receiving-tickets uploaded the redirection not will call ? 

Thanks, 

Meghan 

From: Ashwani Panicker < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 30 December 2019 13:41 
To: India Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: 23588205-J Balvin-04/01/2020-Estadio Palogrande de Manizalez, Manizales, CO- Fan Seller- Buyer received online shopping voucher not actual ticket 

Hi Team, 

In reference to above TID the buyer is chasing the tickets. 

The original seller listed will call tickets, actual tickets need to be collected from the venue and with a used credit card and ID proof of the buyer. 

Final buyer chasing regarding to details of the seller printed on the tickets. 

Please suggest what to do? 

Regards 

Ashwani 

From: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwani Panicker" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 30 December, 2019 19:03:59 
Subject: 23588205-J Balvin-04/01/2020-Estadio Palogrande de Manizalez, Manizales, CO- Fan Seller- Buyer received online shopping voucher not actual ticket 

Hi Ashwani, 

With reference to T ID: 23739905, Its redirection case started from 23588205 ended 23739905. 

Original seller has listed will call tickets, actual tickets need to be collected from the venue with used card and valid ID proof of the buyer. Final buyer chasing us for the seller details as its printed on the uploaded tickets that used credit and id proof need to be presented at the venue in order to collect the tickets. 

Buyer tried to contact the seller to get these documents but seller didn't reply. I have checked the uploaded tickets with ES agent and original tickets has to be collected from venue its clearly printed on tickets. 

I have attached the screenshot of uploaded e-tickets. Can you please review this and advise if we can move this order to pending sub. 

Kind Regards, 

Pravesh